.gitignore
.env
.depall.sh
.depfe.sh
.depbe.sh
node_modules
node_modules/*
backend/.env
backend/images
backend/images/*
backend/node_modules
backend/node_modules/*
frontend/.env
frontend/node_modules
frontend/node_modules/*
frontend/dist
frontend/dist/*
frontedtree.txt
backend/dist/
build
build/*
.vscode
.vscode/*
.clang-format
